
body {
  font-family: sans-serif;
}

.main {
  background-color: black;
  height: 100vh;
  color: darkgoldenrod;
  padding: 100px 0;
  overflow: hidden;
  background-image: url(../img/space-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.container {
  width: 1230px;
  margin: 0 auto;
  perspective: 400px;
}

.plot__container {
  width: 850px;
  margin: 0 auto;
  animation: slideOutUp 30s linear infinite;
}

@keyframes slideOutUp {
  0% {
    transform: rotateX(30deg) translateY(65vh);
  }

  100% {
    transform: rotateX(30deg) translateY(-25vh);
  }
}

.plot__title {
  text-align: center;
  text-transform: uppercase;
  font-size: 3em;
}

.plot__text {
  font-weight: bold;
  margin-top: 21px;
  font-size: 2em;
  line-height: 1.5em;
}

.audioplayer__wrapper {
  text-align: center;
  margin-bottom: 20px;
}

.audioplayer {
  opacity: 0.6;
  width: 250px;
}

.audioplayer__title {
  font-weight: bold;
  text-transform: uppercase;
  margin: 5px 0;
}
